> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Snapshot

> Delete all existing snapshots for a particular tenant

Learn more about snapshots [here](/transformation/snapshots).



## OpenAPI

````yaml delete /tenant/{env_id}/{tenant}/snapshots
openapi: 3.1.0
info:
  title: hotglue API
  version: '1.2'
servers:
  - url: https://api.hotglue.com
security:
  - sec0: []
paths:
  /tenant/{env_id}/{tenant}/snapshots:
    delete:
      summary: Delete Snapshot
      description: |-
        Delete all existing snapshots for a particular tenant

        Learn more about snapshots [here](/transformation/snapshots).
      operationId: tenants-delete-snapshot
      parameters:
        - name: env_id
          in: path
          description: ID of environment
          schema:
            type: string
          required: true
        - name: tenant
          in: path
          description: ID of tenant
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````